@Echo off
echo SCRABMLE Area B3
echo.
echo TASK:-
echo DEFEND BASE FROM ATTACK BY
echo ENEMY INTRUDERS
echo.
echo.
echo An unidentified intruder has been detected
echo approaching our base from the North East.
echo Don't take any chances this could be the start
echo of a serious bomber offensive. We can't afford
echo to lose this base or suffer heavy damage.
echo.
echo.
PAUSE
fly -WNIGHT.FST -v